Bug 995058 - PKGs downloaded from guvor contain void references to the internal resources
PKGs downloaded from guvor contain void references to the internal resources
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRE (Expert, Fusion) (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Mario Fusco
Jiri Locker
:
Depends On:
Blocks: 986451
  Show dependency treegraph
 
Reported: 2013-08-08 09:30 EDT by Mario Fusco
Modified: 2013-09-16 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-129 Minor Resolved PKGs downloaded from guvor contain void references to the internal resources 2014-05-02 05:32:06 EDT

  None (edit)
Description Mario Fusco 2013-08-08 09:30:22 EDT
Guvnor build PKGs using ReaderResources. When a PKG is downloaded by a client's PackageBuilder (using a UrlResource), the source resource for
rules, declarations, etc.. is not updated to reflect the UrlResource.

Note You need to log in before you can comment on or make changes to this bug.